dcsimg
Linux Today: Linux News On Internet Time.




More on LinuxToday


Critical CSRF Security Vulnerability in phpMyAdmin Database Tool Patched

Jan 08, 2018, 11:00 (0 Talkback[s])
(Other stories by Christine Hall)

If you've got MySQL or MariaDB running on any of your machines -- and you probably do -- then there's a good chance you're also running phpMyAdmin, a popular free and open source MySQL administration tool. That means you might have a problem.

Complete Story